<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-5H2JFLJ3');</script>
<!-- End Google Tag Manager -->

<script src="//widget.simplybook.me/v2/widget/widget.js" type="text/javascript"></script>
<script type="text/javascript">
    var widget = new SimplybookWidget({"widget_type":"contact-button","url":"https:\/\/nailcanvas.simplybook.me","theme":"tender","theme_settings":{"sb_base_color":"#cf1259","timeline_hide_unavailable":"1","hide_past_days":"0","timeline_show_end_time":"0","timeline_modern_display":"as_slots","display_item_mode":"block","booking_nav_bg_color":"#cf1259","body_bg_color":"#f7f7f7","sb_review_image":"","dark_font_color":"#474747","light_font_color":"#ffffff","btn_color_1":"#bd0b5c","sb_company_label_color":"#cd0c64","hide_img_mode":"0","show_sidebar":"1","sb_busy":"#c7b3b3","sb_available":"#d6ebff"},"timeline":"modern","datepicker":"top_calendar","is_rtl":false,"app_config":{"clear_session":0,"allow_switch_to_ada":0,"predefined":{"provider":"1","location":"1"}},"button_title":"Contact Us","button_background_color":"#f72585","button_text_color":"#ffffff","button_position":"right","button_position_offset":"55%"});
</script>

<script src="//widget.simplybook.me/v2/widget/widget.js" type="text/javascript"></script>
<script type="text/javascript">
    var widget = new SimplybookWidget({"widget_type":"reviews","url":"https:\/\/nailcanvas.simplybook.me","theme":"tender","theme_settings":{"sb_base_color":"#cf1259","timeline_hide_unavailable":"1","hide_past_days":"0","timeline_show_end_time":"0","timeline_modern_display":"as_slots","display_item_mode":"block","booking_nav_bg_color":"#cf1259","body_bg_color":"#f7f7f7","sb_review_image":"","dark_font_color":"#474747","light_font_color":"#ffffff","btn_color_1":"#bd0b5c","sb_company_label_color":"#cd0c64","hide_img_mode":"0","show_sidebar":"1","sb_busy":"#c7b3b3","sb_available":"#d6ebff"},"timeline":null,"datepicker":null,"is_rtl":false,"app_config":{"predefined":[]},"reviews_count":"0","hide_add_reviews":0});
</script>

<script src="//widget.simplybook.me/v2/widget/widget.js" type="text/javascript"></script>
<script type="text/javascript">
    var widget = new SimplybookWidget({"widget_type":"iframe","url":"https:\/\/nailcanvas.simplybook.me","theme":"minimal","theme_settings":{"timeline_show_end_time":"1","timeline_modern_display":"as_slots","hide_company_label":"0","timeline_hide_unavailable":"1","hide_past_days":"0","sb_base_color":"#ff8291","btn_color_1":"#ef9da8,#ff8e9c,#f3a2d3","link_color":"#ff8291","display_item_mode":"block","body_bg_color":"#ffffff","sb_review_image":"","dark_font_color":"#2b212b","light_font_color":"#ffffff","sb_company_label_color":"#ff8291","hide_img_mode":"0","sb_busy":"#c7b3b3","sb_available":"#2b212b"},"timeline":null,"datepicker":null,"is_rtl":false,"app_config":{"clear_session":0,"allow_switch_to_ada":0,"predefined":[]},"navigate":"gift-card"});
</script>

<script src="//widget.simplybook.me/v2/widget/widget.js" type="text/javascript"></script>
<script type="text/javascript">
    var widget = new SimplybookWidget({"widget_type":"button","url":"https:\/\/nailcanvas.simplybook.me","theme":"tender","theme_settings":{"sb_base_color":"#cf1259","timeline_hide_unavailable":"1","hide_past_days":"0","timeline_show_end_time":"0","timeline_modern_display":"as_slots","display_item_mode":"block","booking_nav_bg_color":"#cf1259","body_bg_color":"#f7f7f7","sb_review_image":"","dark_font_color":"#474747","light_font_color":"#ffffff","btn_color_1":"#bd0b5c","sb_company_label_color":"#cd0c64","hide_img_mode":"0","show_sidebar":"1","sb_busy":"#c7b3b3","sb_available":"#d6ebff"},"timeline":"modern","datepicker":"top_calendar","is_rtl":false,"app_config":{"clear_session":0,"allow_switch_to_ada":0,"predefined":[]},"button_title":"Book now","button_background_color":"#cf1259","button_text_color":"#ffffff","button_position":"right","button_position_offset":"55%"});
</script>

<script src="//widget.simplybook.me/v2/widget/widget.js" type="text/javascript"></script>
<script type="text/javascript">
    var widget = new SimplybookWidget({"widget_type":"iframe","url":"https:\/\/nailcanvas.simplybook.me","theme":"tender","theme_settings":{"sb_base_color":"#cf1259","timeline_hide_unavailable":"1","hide_past_days":"0","timeline_show_end_time":"0","timeline_modern_display":"as_slots","display_item_mode":"block","booking_nav_bg_color":"#cf1259","body_bg_color":"#f7f7f7","sb_review_image":"","dark_font_color":"#474747","light_font_color":"#ffffff","btn_color_1":"#bd0b5c","sb_company_label_color":"#cd0c64","hide_img_mode":"0","show_sidebar":"1","sb_busy":"#c7b3b3","sb_available":"#d6ebff"},"timeline":"modern","datepicker":"top_calendar","is_rtl":false,"app_config":{"clear_session":0,"allow_switch_to_ada":0,"predefined":{"provider":"1","location":"1"}}});
</script>


/*
	Custom CSS
	Please make sure your CSS rules are 
	more particular / have higher priority
	then other page styles
*/
 #events h3   {
	
}


 #events p.duration, #events div.duration   {
	
}


 #events p.description, #events div.description   {

}


 #events .selectedEvent   {
	
}


 #events input.reserve_time_btn   {
	
}


 #events input.select_another_btn   {
	
}


 #eventForm #start_date-block-container h3, #eventForm #timeline-container h3   {
	
}


 #eventForm #save_button   {
	
}


 div.ui-widget-content   {
	
}


 div.ui-widget-header   {
	
}


 #timeline-container table.timeline   {
	
}


 .timeline td.not_worked_time   {
	
}


 .timeline td.free_time   {

}


 .timeline td.selected_time   {
	
}


 .timeline td.reserved_time   {
	
}


 div#loading   {
	
}


 #start_date-block-container .zend_form dt, start_date-block-container .zend_form dt b, start_date-block-container .zend_form dd label   {
	
}

